uuid: 0e17edb4-4a21-4898-b49a-8eb57ec7d38f
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_banner_image
field_name: field_banner_image
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
